This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 98983 - add mc-file for courier-imapd support
add mc-file for courier-imapd support
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-11 07:28 EDT by Toni Willberg
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 05:41:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toni Willberg 2003-07-11 07:28:05 EDT
sendmail-cf provides "/usr/share/sendmail-cf/mailer" with lot's of mc-files for
various mailers.

However it lacks support for Courier-imapd.

Here's a mc-file I wrote for myself. This uses maildrop, which is not
distributed by RedHat. Perhaps this should be rewritten to use Procmail, or
maildrop should be included, dunno. :)


Anyway, I'd like to see the support for Courier attached to Sendmail-cf package
so other's don't need to reinvent the wheel. :)

- Toni




PUSHDIVERT(-1)
#
 
 
POPDIVERT
 
#####################################################
###   Courier Mailer using maildrop specification ###
#####################################################
 
VERSIONID(`$Id: courier.m4,v 0.01 2002/10/05 17:01:00 twillber Exp $ (Toni
Willberg)')
 
Mcourier,               P=/usr/local/bin/maildrop, F=lsDFMAw5:/|@SPfhn, S=10/30,
R=20/40,
                        T=DNS/RFC822/X-Unix,
                        A=maildrop -d $u
Comment 1 Toni Willberg 2003-07-11 08:33:20 EDT
Actually, it should say "courier-maildrop", as that's what it really is.
Also, perhaps "Mmaildrop" instead of "Mcourier".

Maildrop can be used with any maildir -capable imap server, like the new Dovecot
(found from Rawhide).

Comment 2 Thomas Woerner 2004-10-20 05:41:26 EDT
Closing "WONTFIX".

Note You need to log in before you can comment on or make changes to this bug.